Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 08:49:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I didn’t received my order yet !
I received massage from your side on 10/06/2021 @11:33 am that my order out for delivery, later on the same day @10:21pm I received another message from your side that you are unable to deliver my order and i checked the application i found that the reason is that iam not responding???
Iam even didn’t receive any call from the delivery guy!! 
How should i know that theres someone on my door?? 
He even didn’t ring the bell? ????
Now iam waiting for my order since Thursday 10/06/2021??
Also iam already paid for my order online ???
This would be my  first and last time for ordering online from max because of this bad experience.

Iam looking for answers from your side as soon as possible 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2711049